[Mongrel] mongrel_cluster

John Swift john at swiftshire.org
Thu Mar 1 15:42:56 EST 2007

Patrick Berry wrote:
> Do you have multiple gem for mongrel_cluster installed?  I ran into
> this and uninstalling the old gems worked for me.
> Pat

Thanks Pat (and Corey). The install was done completely from scratch 
with just the following:

   gem install mongrel_cluster -y

Starting over and trying Corey's suggestion now.


More information about the Mongrel-users mailing list